/**
 * Error Message
 */
const ErrorMessage = {
    default: 'Booking Processing Error. We apologize for the inconvenience. Unfortunately, we cannot process your request online at this time. However your inquiry has been forwarded to our Call Centre, and they will call you shortly.',
    previous_response: 'The data appeared to be incomplete. Please try again.',
    address: 'Invalid address, the address can\'t be validated',
    fms_errors: [
        'Booked',
        'Unavailable in Your Area. We regret to inform you that we currently do not have a local Jim\'s Franchisee in your area who can provide this service.',
        'Service Already Requested. We\'re sorry, it appears that a service request for this address was submitted within the last 12 hours. If you haven\'t made the booking, please call our Call Centre for any questions or immediate assistance.',
        'Unfortunately, all our Franchisees for this location are currently unavailable. If a Franchisee does become available, they will be in contact.',
        'Invalid Address. We couldn\'t locate your address, but don\'t worry. Your inquiry has been forwarded to our Call Centre, and they will contact you shortly.',
        'Booking Processing Error. We apologize for the inconvenience. Unfortunately, we cannot process your request online at this time. However your inquiry has been forwarded to our Call Centre, and they will call you shortly.',
        'Booking Processing Error. We apologize for the inconvenience. Unfortunately, we cannot process your request online at this time. However your inquiry has been forwarded to our Call Centre, and they will call you shortly.',
        'This is a test mode message. No action is required.',
        'Service Already Requested. We\'re sorry, it appears that a service request for this address was submitted within the last 12 hours. If you haven\'t made the booking, please call our Call Centre for any questions or immediate assistance.',
        'Booking Processing Error. We apologize for the inconvenience. Unfortunately, we cannot process your request online at this time. However your inquiry has been forwarded to our Call Centre, and they will call you shortly.',
        'Booking Processing Error. We apologize for the inconvenience. Unfortunately, we cannot process your request online at this time. However your inquiry has been forwarded to our Call Centre, and they will call you shortly.'
    ]
};

export default ErrorMessage;