/**
 * Created by Administrator on 2023/7/11.
 * This class adds functionalities to the window object
 */

class AdvancedWindow {
    constructor(window) {
        this.window = window;

        return new Proxy(this, {
            get: function (target, property) {
                if (property in target) {
                    return target[property];
                } else {
                    return target.window[property];
                }
            }
        });
    }


}