<?php

namespace JimsCustomerBooking\Admin\BackendPages;

use JimsCustomerBooking\Helpers\OptionHelper;
use JimsCustomerBooking\Helpers\StringHelper;
use JimsCustomerBooking\Jims_Options;

if( ! class_exists('JimsCustomerBooking\Admin\BackendPages\SettingsPage')){
    class SettingsPage extends BackendPage {

        /**
         * @var string
         */
        protected $name = 'Jims WPCB';

        /**
         * @var string
         */
        protected $menu_slug = 'wpcb_settings.php';

        /**
         * @var string
         */
        protected $menu_title = 'Settings';

        /**
         * @var string
         */
        protected $template_name = 'form-events';

        /**
         * @var string $option_name
         */
        public static $option_name = 'events';


        protected $menu_icon = 'dashicons-screenoptions';

        public function GetContent()
        {
            $options = OptionHelper::get( static::$option_name, []);

           return '';
        }
    }
}