<?php

namespace JimsCustomerBooking;

class BookingForm
{
    protected array $customer_info;

    protected array $address_info;

    protected int $division_id;

    protected array $services;

    /**
     * @param $customer_info
     * @param $address_info
     * @param $service_info
     */
    public function __construct($customer_info, $address_info, $division_id, array $services)
    {
        $this->customer_info = $customer_info;
        $this->address_info = $address_info;
        $this->division_id = $division_id;
        $this->services = $services;
    }

    public function getCustomerInfo()
    {
        return $this->customer_info;
    }

    public function getAddress()
    {
        return $this->address_info;
    }

    public function getDivisionId()
    {
        return $this->division_id;
    }

    public function getServices()
    {
        return $this->services;
    }

    public function toArray()
    {
        return [
            'customer_info' => $this->customer_info,
            'address_info' => $this->address_info,
            'division_id' => $this->division_id,
            'services' => $this->services,
        ];
    }


}